
EclaireXL - Bug #4

Galaxian flickers on scrolling - when using real cartridge

04/04/2017 08:51 PM - foft

Status: Closed Start date: 04/04/2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

Galaxian flickers on scrolling when using a real cartridge. This does not happen when using the virtual cartridge.

I suspect its down to the antic writes happening on the 2nd colour clock of a cycle rather than the first. Might be worth shifting the

default execution cycle later vs antic then trying acid 800.

Related issues:

Related to Feature #2: PBI support Closed 04/04/2017

History

#1 - 05/31/2017 06:54 PM - foft

I see lots of acid fails after adding the PBI support. This effectively adds the same delay as when using the cartridge so I expect its the same issue.

#2 - 05/31/2017 07:03 PM - foft

- Related to Feature #2: PBI support added

#3 - 06/02/2017 10:56 PM - foft

- Status changed from New to Closed

Fixed in v9
